html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl,
dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0px;padding:0px;border:0px;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
table {border-collapse:collapse;border-spacing:0;}
table, td, th {vertical-align:top;}
*:focus { outline: none;}
a img {border:none;}
hr{display: block;clear: both;background: #cccccc;color: #cccccc;width: 100%;height: 1px;border: none;} 
input, textarea, select, button {line-height:normal;margin:0px;padding:0px;border:none;color: #333;font: normal 16px Rubik, Arial, Helvetica, sans-serif;background:none;vertical-align: middle;}
textarea{overflow:auto;vertical-align:top;resize: none;} 
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
::-moz-selection {background:#0063a0;color:#ffffff;text-shadow: none;}
::-webkit-selection {background:#0063a0;color:#ffffff;text-shadow: none;}
::selection {background:#0063a0;color:#ffffff;text-shadow: none;}
* {-webkit-box-sizing: border-box;-moz-box-sizing:border-box;box-sizing: border-box;}
::-webkit-input-placeholder {color: #000000;}
::-moz-placeholder {color: #000000;}
:-ms-input-placeholder {color: #000000;} 
:-moz-placeholder {color: #000000;}
html {font-size:100%;-webkit-text-size-adjust:none;-ms-text-size-adjust:none}
body {font-size:16px;color:#464646;-webkit-animation: bugfix infinite 1s;overflow-x:hidden;}
h1, h2, h3, h4, h5, h6, h7 {font-weight:500;color:#0063a0;margin:0px 0px 20px 0px;line-height:100%;font-size:24px;}
h1 {font-size:48px;font-weight:600;}
h2 {font-size:30px;}
h3 {font-size:24px;}
p {margin:0px 0px 15px 0px;line-height:120%;} 
a,  a:link,  a:visited,  a:focus,  a:active{color:#0063a0;text-decoration:none;outline-style:none;}
a:hover, a:focus {color:#000000;}
img { -ms-interpolation-mode: bicubic;display: block; max-width:100%;}
li ul, li ol {margin:0 1.5em;}
ol {list-style-type:decimal;}
nav ul{ display: inline;margin:0;list-style-type:none;list-style: none;}
nav ul li {display:inline-block}
ul li{margin:0;list-style: none;}
body, h1, h2, h3, h4, h5, h6, .mainabstract p, input, textarea, select, button {font-family:Rubik, Arial, Helvetica, sans-serif;font-weight:400}
div, span, a, header, footer, :before, :after, img, input, textarea, button, p, h2, h3 {transition: all 0.30s ease-in-out;-o-transition: all 0.30s ease-in-out;-ms-transition: all 0.30s ease-in-out;-moz-transition: all 0.30s ease-in-out;-webkit-transition: all 0.30s ease-in-out;}
.contactform, .errorplace, .errorplace2, .answer, .loginplace, .forgotpass, .login, .dropmenuplace {transition:none;-o-transition:none;-ms-transition:none;-moz-transition:none;-webkit-transition:none;}

div:after {content: "";display: table;clear: both;}
.loading, .loginplace, .errorplace, .errorplace2, .forgotpass, .dnone, .togglecart, .openmenu, .pageslogan,
.maintitle, .slick-slider:after, .slick-slider div:after, .imagesplace:after {display: none;}

.middleimg {position:relative}
.middleimg img {-webkit-transform: translate(0, 0%);-ms-transform: translate(0, 0%);transform: translate(-50%, -50%);position: absolute;top: 50%;left: 50%;}

.whiteimg {filter: brightness(0) invert(1);}

.success {color:#038d00;padding:5px;display:none;clear:both;}
.successcontactform {padding:5px;display:none;clear:both;}

.comments {color:#ff0000;overflow: hidden;width:100%;clear:both;}
.append {color:#ff0000;display:none;}

.logosmall {left:15px;top:15px;position:absolute;display:none}

.scroll {overflow: scroll;-webkit-overflow-scrolling: touch;}
.strong {font-weight:bold;}

.space {height:15px;}
.clearstyle {clear:both;border-top:1px solid #cccccc;margin:10px 0px;height:1px;}
.clear {clear:both;}

.page-break{page-break-before:always;}
.dntshow, .forgotpass {display:none;}

label:before {content: "";font-size: 16px;float: left;margin: 3px 3px 0 0px;width:5px;}
.mandatory:before { content: "*";color: #ff0000;}
.addtonewsletter.mandatory:before {content:""}

.errorcase1, .errorcase2, .errormailcase1, .errormailcase2, .errormailcase3 {display:none;color:#ff0000;}
.errorlogin {color:#ff0000;display:none;font-size:14px;padding:10px 0px;}
.errorplace {color:#ff0000;font-size:11px;padding:0px;margin:0px;display:none;clear:both;/*position:absolute;left:2px;bottom:-11px;*/}
.error, .alert {border:1px solid #ff0000;}

.ellipsis {text-overflow:ellipsis;white-space: nowrap;overflow: hidden;}

.imganimation img {-webkit-transition: all 0.2s linear;-moz-transition: all 0.2s linear;-o-transition: all 0.2s linear;-ms-transition: all 0.2s linear;transition: all 0.2s linear;}
.imganimation:hover img, .imganimation a:focus img {-webkit-transform: scale(1.1,1.1);-moz-transform: scale(1.1,1.1);-o-transform: scale(1.1,1.1);-ms-transform: scale(1.1,1.1);transform: scale(1.1,1.1);}

table {border-top:1px solid #cccccc;border-left:1px solid #cccccc;}
table td, table th {border-bottom:1px solid #cccccc;border-right:1px solid #cccccc;padding:5px;}
table th {font-weight:bold;}

div.pp_default .pp_description, .pp_nav {display:none !important}
.pp_top, .pp_bottom {display:none;border:none;}
a.pp_close {right: 30px;top: 10px;margin:0;z-index:9999;}
div.pp_default .pp_content_container .pp_right, div.pp_default .pp_content_container .pp_left, div.pp_default .pp_content {margin:0;background:none !important}
#fullResImage {margin:auto;}
.pluginConnectButton {background:#fff;}
.pp_social .facebook {width: 120px;}
.pp_next, .pp_previous {right: 0;position: fixed;top: 0;}
.pp_previous {right:auto;left:0}

.visuallyhidden {border: 0;clip: rect(0 0 0 0);height: 1px;margin: -1px;overflow: hidden;padding: 0;position: absolute;width: 1px;}

#main {max-width:1920px;margin:auto;}

.page {max-width:1300px;margin:0px auto;position:relative;}

header {position:fixed;left:0;top:0;width:100%;z-index:999;padding:10px 0;
		/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+25,ffffff+100&1+0,0.9+45,0+100 */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0.9) 45%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0.9) 45%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0.9) 45%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */}
.bodyanimation header, .sticky {background: #ffffff\9;background: rgba(255, 255, 255, 0.9);-moz-box-shadow: 0px 0px 10px rgba(100,100,100,0.5);-webkit-box-shadow: 0px 0px 10px rgba(100,100,100,0.5);box-shadow: 0px 0px 10px rgba(100,100,100,0.5);}

.logo {float:left;display:block;width:151px;background:#fff;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;float:left;position:relative;z-index:111;-moz-box-shadow: 0px 0px 20px rgba(255,255,255,1);-webkit-box-shadow: 0px 0px 20px rgba(255,255,255,1);box-shadow: 0px 0px 20px rgba(255,255,255,1);}
.sticky .logo {width:100px}

.menuplaceheader {float:right;    width: 88%;position:relative}

div .slick-next {right:0;}
div .slick-prev {left:0;}
div .slick-prev, div .slick-prev:hover, div .slick-prev:focus {z-index:9;background: url(../images/leftgreyarrow.png) center center no-repeat;width:32px;height:32px;}
div .slick-next, div .slick-next:hover, div .slick-next:focus {z-index:9;background: url(../images/rightgreyarrow.png) center center no-repeat;width:32px;height:32px;}
div .slick-next:hover, div .slick-next:focus, div .slick-prev:hover, div .slick-prev:focus {-moz-box-shadow: 0px 0px 5px rgba(100,100,100,0.5);-webkit-box-shadow: 0px 0px 5px rgba(100,100,100,0.5);box-shadow: 0px 0px 5px rgba(100,100,100,0.5);}
div .slick-prev:before, div .slick-next:before {display:none}
div .slick-dots li {padding:0;background:none;width:39px;height:23px;} 
div .slick-dots li.slick-active button:before {opacity:1;filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");filter: grayscale(0%); -webkit-filter: grayscale(0%);}
div .slick-dots li button:before {opacity:1;content:"";background:#ccc;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;width:39px;height:23px;background:#000;filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");filter: gray contrast(1);-webkit-filter: grayscale(100%) contrast(1);}
div .slick-dots {bottom: -30px;}
div .slick-dotted.slick-slider {margin:0}
.slider-nav .slick-slide {height:100px;padding: 7px;border: 1px solid #cccccc;cursor:pointer;margin:1px}
.slider-nav .slick-slide span {height:85px;border:none;padding:0;width:108px;overflow:hidden;display:block}
.slider-nav .slick-slide:hover img {-webkit-transform: scale(1.1,1.1);-moz-transform: scale(1.1,1.1);-o-transform: scale(1.1,1.1);-ms-transform: scale(1.1,1.1);transform: scale(1.1,1.1);}
.slider-nav img {height:85px;max-width:none}
.slider-nav .slick-slide.slick-current.slick-active {background: #cc0000;}
.slide {text-align:center}
.slide a {display:block;margin:5px;padding:10px 0;}
.slide a:hover, .slide a:focus {-moz-box-shadow: 0px 0px 5px rgba(100,100,100,0.5);-webkit-box-shadow: 0px 0px 5px rgba(100,100,100,0.5);box-shadow: 0px 0px 5px rgba(100,100,100,0.5);}
.slide img {margin:auto}

.sliderplace {-webkit-border-radius:0 0 200px 200px;-moz-border-radius: 0 0 200px 200px;border-radius: 0 0 200px 200px;overflow:hidden}
.sliderhome {margin: 0 0 -8px 0;max-height:720px;position: relative;}
.sliderhome .slick-slide > div {position: relative;background:#fff;}
.sliderhome .caption {position: absolute;left:0%;bottom:10%;width:100%;padding:0 10%}
.sliderhome h2 {color:#fff;font-size:60px;text-align:center;text-shadow: 1px 3px 10px #333;letter-spacing:-2px}
.sliderhome p {color:#fff;font-size:48px;}
.sliderhome p {font-weight: 300;}
 
.strip {-webkit-border-radius:0 0 200px 200px;-moz-border-radius: 0 0 200px 200px;border-radius: 0 0 200px 200px;overflow:hidden;margin:0 0 20px 0;min-height:300px;}
.strip img {height:300px;max-width:none;width:auto}

.indexcontent p {font-size:26px;text-align:center}
.indexcontent h2 {text-align:center}

.menuplace {float:right;margin:30px 0 0 0;background:#005286;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;}
.sticky .menuplace {margin: 20px 0 0 0;}
.mainmenu {display:block;position:relative}
.mainmenu a {color:#fff;display:block;position:relative;font-size:18px;text-align:center;line-height:110%;padding:10px 15px;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;}

.mainmenu a:hover, .mainmenu a:focus, .mainmenu li.this a {background:#008136;color:#fff;}
.mainmenu li {float:left;}
.mainmenu li ul li {max-width:23%;margin: 1%;}
.mainmenu li ul li ul li {max-width:100%;}
.mainmenu li ul li a {text-align:initial;line-height:100%;font-size:18px;padding:5px 10px;color:#3b5998 !important;font-weight:500;background:none !important;}
.mainmenu li ul li a:hover, .mainmenu li ul li.this a {background:#005286 !important;color:#a3d88c !important;}
.mainmenu li ul li ul li {float:none;display:block}
.mainmenu li ul li ul li a, .mainmenu li ul li.this ul li a{text-align:initial;line-height:100%;font-size:16px;padding:5px 10px;color:#000 !important;font-weight:400;background:none !important}
.mainmenu li ul li ul li a:hover, .mainmenu li ul li ul li.this a {background:#005286 !important;color:#a3d88c !important;}
.mainmenu li ul li ul li ul {display:none !important}

.dropmenuplace {position: fixed;top: 120px;z-index: 112;opacity: 0;width: 100%;left:0px;display:none;background: #fff\9;background: rgba(255, 255, 255, 0.9);padding:30px;-moz-box-shadow: 0px 5px 5px rgba(100,100,100,0.2);-webkit-box-shadow: 0px 5px 5px rgba(100,100,100,0.2);box-shadow:0px 5px 5px rgba(100,100,100,0.2);}
.sticky .dropmenuplace {top:110px;}
.mainmenu li:hover > .dropmenuplace, .topmenu li:hover > .dropmenuplace, .dropmenuplace.show-menu {opacity: 1;display:block}

.topmenu {float:right;margin:7px 0 0 0}
.topmenu li {position:relative}
.topmenu a {color:#000;display:block;padding:5px 5px;position:relative;z-index:2;font-size:15px;}
.topmenu a:hover, .topmenu a:focus, .topmenu li.this a {background:#0063a0;color:#fff;-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;}

.topmenu .dropmenuplace {top:39px;position:absolute;width:200px;padding:10px;}
.topmenu .dropmenuplace ul li {float:none;display:block}
.topmenu .dropmenuplace ul li a {color:#000;padding:8px 5px;background:none;line-height:100%;}
.topmenu .dropmenuplace ul li a:hover, .topmenu .dropmenuplace ul li a:focus, .topmenu .dropmenuplace ul li.this a {background:#0063a0;color:#fff;}

.masonryitem, .grid-sizer, .features {width:22.5%;margin-bottom:25px;}
.gutter-sizer {width: 3%;}

.features {border:1px solid #ccc;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;position:relative;overflow:hidden;min-height: 230px;}
.features img {width:100%}
.features h2 {font-size:22px;margin:0px;}
.features .feacontent {color:#fff;padding:10px 0 0 0;display:none}
.features .abstract {padding:20px;background:#fff;position:absolute;left:0;bottom:0;width:100%;}
.features:hover .abstract, .features a:focus .abstract {background: #005286\85;background: rgba(0, 82, 134, 0.85);}
.features:hover .feacontent, .features a:focus .feacontent {display:block}
.features:hover h2, .features a:focus h2 {color:#a3d88c}
.features p {margin:0;}

.curtainplace {background: #000000\8;background: rgba(0, 0, 0, 0.8);width:100%;position:absolute;left:0px;bottom:0px;}
.curtainplace .curtain {padding:5px;display:block;color:#ffffff;}
.curtainplace .curtain a {color:#ffffff;}
.curtainplace h2, .curtainplace h3 {color:#fff;margin:0;}

.indexcontent {padding:40px 10% ;}

.credits {clear:both;padding:15px 0;border-top:1px solid #ccc;margin:40px 0 0 0;float:left;width:100%;}
.credits p {margin:0;text-align:center;font-size:14px;}

footer {border-top:1px solid #ccc;padding:40px 0 0 0;margin:40px 0 0 0}

.languages {float:right;margin:13px 10px;}
.languages a {color:#008136;font-size:12px;margin:0 5px;display:inline-block;font-weight:500;float:left;}
.languages a:hover, .languages a:focus {color: #005286;}

a.call {display:inline-block;float:right;color:#005286;background: #e1e1e1 url(../images/tel.png) 92% center no-repeat;padding:10px 50px 10px 5px;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;font-size:18px;}
a.call:hover, a.call:focus {background-color: #ccc}

a.donate {display:inline-block;float:right;margin: 0 10px;color:#fff;background: #b40000 url(../images/donate.png) 92% center no-repeat;padding:10px 50px 10px 15px;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;font-size:18px;}
a.donate:hover, a.donate:focus {background-color: #0063a0}


.search {border:1px solid #ccc;width:160px;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;float:right;margin:0px 10px 0px 10px;}
.search input[type="text"] {width:110px;float:left;padding:10px 5px;}
.search input[type="submit"] {float:right;background:#008136 url(../images/search.png) center center no-repeat;width: 40px;height: 40px;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;margin:-1px;}
.search input[type="submit"]:hover, .search input[type="submit"]:focus {background-color:#005286}

.breadcrumbs {margin:0px 0px 20px 0px;color:#000000;}
.breadcrumbs a {color:#999999;padding:5px;}
.breadcrumbs a:hover, .breadcrumbs a:focus {color:#000000;}
.breadcrumbs span {display:inline-block;padding:0px 5px;font-family: arial;}

.bannerplace {float:left;    max-width: 75%}
.banner {float:left;margin:0 30px 0 0px;max-width:43%;} 
.banner p {font-size:14px;}
.banner iframe {width: 350px;}

iframe {width:100%;max-height:250px;}

.footerlinksline {float:right;max-width:25%}
.footerlinksline li {display:block;width:50%;float:left}
.footerlinksline a {color:#000;padding:5px;font-size:14px;}
.footerlinksline a:hover, .footerlinksline a:focus {color:#005286;}

.socialmedia {display:inline-block}
.socialmedia a {float:left;display:inline-block;margin:0 5px;}

.regularimage {float:left;width: 45%;margin:0px 15px 0px 0px;} 
.regularimage a {display:block;margin:0px 0px 20px 0px;}
.regularimage img {max-width: 100%;margin:auto}
.regularimage span {display:block;}

.imgpage {position:relative;margin:0 0 10px 0}

.content {width:70%;float:left;}
.content ul li {padding-left: 20px;background: url(../images/dot.png) left 8px no-repeat;margin:0 0 10px 0;}
.contentwide {width:100%;}  
.content img, .contentwide img {max-width:100%;height:auto;}

.leftcolumn {width:25%;float:right;}
.leftcolumn > div {margin:0px 0px 30px 0px;}

.leftmenu {position:relative;margin: 0 0 30px 0;}
.leftmenu a {display:block;position:relative;border-bottom: 1px solid #ccc;color: #000;font-size:16px;padding:10px 10px;}
.leftmenu a.this, .leftmenu a:hover, .leftmenu a:focus {background:#00aeef;color:#fff;/*-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;*/}
.leftmenu .level1 {background:#f0f0f0;padding:5px 20px;}
.leftmenu .level2 {background:#ccc;padding:5px 30px;}
.leftmenu .level3 {background:#999;padding:5px 40px;}

.listview {padding:0px 0px 20px 0px;margin:0px 0px 20px 0px;border-bottom:1px solid #cccccc;position:relative;}
.listview img {float:left;margin:0px 20px 0px 0px;width:200px;}
.listview .abstract {overflow:hidden;}
.listview .abstract .clear {margin:0 0 10px 0}
.listview .date, .listview .name {display:block;margin:0px 0px 10px 0px;}
.listview .dots {background:#f0f0f0;display:inline-block;margin:0px 5px 10px 5px;padding:5px 10px;color: #0063a0;font-size:15px;font-weight:500;float:left;-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;}
.listview .dots:hover {color:#fff;background:#008136;}

a.more {display:inline-block;padding:5px 10px;color:#fff;margin:20px 0 0 0;background:#0063a0;-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;}
a.more:hover, a.more:focus {background: #008136;}

.sitemapheader {margin:0px 0px 5px 0px;font-weight:bold;}
.sitemap {margin: 5px 5px 5px 0px;width:200px;}
.sitemap ul {margin:0px 0px 5px 15px;}
.sitemap li {margin:5px 0px 5px 0px;}

.doclinkplace {padding:20px 0px 0px 0px;margin:20px 0px 0px 0px;border-top:1px solid #cccccc;}
.doclinkplace .title {margin:0px 0px 10px 0px;display:inline-block;font-weight:bold;}
.doclinkplace a {color:#666666;margin:0px 0px 10px 0px;display:block;}
.doclinkplace a:hover {color:#000;}
.doclinkplace a span {background:url(../images/sprite.png) 0px 0px no-repeat;display:inline-block;float:left;width:18px;height:20px;margin:-3px 5px 0px 0px;}
.doclinkplace .file span {background-position:2px -83px}
.doclinkplace .link span {background-position:2px -102px}
.doclinkplace .file:hover span {background-position:-17px -83px}
.doclinkplace .link:hover span {background-position:-18px -102px}

.doclinkimg {margin:10px 0;}
.doclinkimg a {color:#666666;margin:0px 0px 10px 0px;display:block;}
.doclinkimg a:hover {color:#000;}
.doclinkimg img {max-width:24px;margin:-4px 5px 0px 0px;float:left;}
.doclinkimg div {margin:0 0 10px 0;}
.doclinkimg a span {background:url(../images/sprite.png) 0px 0px no-repeat;display:inline-block;float:left;width:18px;height:20px;margin:-3px 5px 0px 0px;}
.doclinkimg .file span {background-position:2px -83px}
.doclinkimg .link span {background-position:2px -102px} 
.doclinkimg .file:hover span {background-position:-17px -83px} 
.doclinkimg .link:hover span {background-position:-18px -102px} 

.contactform {background: #f0f0f0;padding: 30px;}
.contactform label {margin:0px 0px 20px 0px;display: block;position:relative;padding:5px;background:#ffffff;border:1px solid #cccccc;-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;}
.contactform .title {display:inline-block;font-size:16px;width:21%;border-right:1px solid #cccccc;float:left;}
.contactform input {width:77%;}
.contactform textarea {width:77%;height:100px;}
.contactform select {width:77%;}
.contactform .addtonewsletter {border:none;padding:0px;background:none}
.contactform label input[type="checkbox"] {width:15px;}

input.submit {width:100%;display:block;padding:5px 10px;color:#fff;margin:20px 0 0 0;font-size:20px;background:#0063a0;-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;}
input.submit:hover, input.submit:focus {background: #008136;}

.clinicHeader {border:1px solid #c1c1c1;background:#f0f0f0;padding:20px;margin:0 0 20px 0;clear:both;-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;}

.bodytext ul {overflow:hidden}

.contactsideplace {background:url(../images/bgcontact.jpg) left top no-repeat;    background-size: cover;width:230px;position:fixed;left:0;bottom:5%;padding:20px;-webkit-border-radius: 0 150px 150px 0;-moz-border-radius: 0 150px 150px 0;border-radius:0 150px 150px 0;-moz-box-shadow: 0px 0px 5px rgba(100,100,100,0.5);-webkit-box-shadow: 0px 0px 5px rgba(100,100,100,0.5);box-shadow: 0px 0px 5px rgba(100,100,100,0.5);}
.contactsideplace.opened {padding:40px 100px;width:560px;}

.opencontact {color:#a3d88c;font-size:31px;padding:5px 59px 5px 0;background:url(../images/contacticon.png) right center no-repeat;font-weight:600}
.contactsideplace.opened .opencontact {display:none}

.contactsideform {width:320px;margin:auto;}
.contactside {display:none}
.contactsideplace.opened .contactside {display:block}
.contactsideplace.opened .close {display: block;
    width: 35px;
    height: 35px;
    background: url(../images/sprite.png) -233px -1px no-repeat;
    position: absolute;
    left: 40px;
    top: 40px;
}
.contactside label {margin:0px auto 10px auto;display: block;position:relative;padding:5px;}
.contactside .title {display:inline-block;font-size:16px;width:21%;float:left;color:#fff;}
.contactside input {width:76%;background:none;border-bottom:1px solid #fff;color:#fff;}
.contactside textarea {width:76%;height:20px;background:none;border-bottom:1px solid #fff;color:#fff;}
.contactside .contacttitle {color:#a3d88c;font-size:60px;text-align:center;margin:0 0 20px 0;font-weight:600}
.contactside input[type="submit"] {margin:20px 0 0 0;width:auto;border:none;background:#a3d88c;padding:10px 20px;color:#005286;-webkit-border-radius: 25px;-moz-border-radius: 25px;border-radius: 25px;float:left;}
.contactside input[type="submit"]:hover {background:#005286;color:#fff;}
.contactside .call {float:right;margin:20px 0 0 0;}

.success {text-align:center;font-size:20px;color:#fff;}


